<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Formulario</title>
    <link rel="stylesheet" type="text/css" href="style/style.css">
    <script src="js/app.js" type="text/javascript"></script>
</head>
<body>
    <div id="cont">
    <header>
       <center><h1>REGISTRATE</h1></center>
    </header>
    <main>
        <form>
            <br>
            <label for="usuario">Usuario</label>
            <input type="text" id="usuario" name="usuario">
            <br>
            <label for="Clave">Clave</label>
            <input type="password" id="Clave" name="usuario">
            <br>
            <label for="e-mail">E-mail</label>
            <input type="email" id="e-mail" name="e-mail">
            <br>
            <label for="nombre">Nombre</label>
            <input type="text" id="nombre" name="nombre">
            <br>
            <label for="apellido">Apellido</label>
            <input type="text" id="apellido" name="apellido">
            <br>
            <label for="FNacimiento">Fecha de Nacimiento</label>
            <input type="date" id="FNacimiento" name="FNacimiento">
            <br>
            <label for="pais">Pais</label>
            <select id="pais">
                <option value="1">Peru</option>
                <option value="2">Chile</option>
                <option value="3">EEUU</option>
            </select>
            <br>
            <button onclick="asignar('rony')">REGISTRAR</button>
        </form>
    </main>
    <footer>

    </footer>
    </div>
</body>
</html>